Issue 3961

Summary: table of illustrations formatted wrong by default
Product: Writer Reporter: eagsalazar <eagsalazar>
Component: uiAssignee: eric.savary
Status: CLOSED FIXED QA Contact: issues <>
Severity: Trivial    
Priority: P4 CC: issues
Version: 641   
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Description Flags
Just a doc I wanted to use some table of contents in none

Description eagsalazar 2002-04-10 22:03:30 UTC
When I insert an table of illustrations into sw, the page numbers appear
unformated.  This is in contrast to the table of contents which appears with the
page numbers formatted to the right with dots.  The example document is attached
to this issue.  I am using 641d on Windows 2000.  Uh, how do I attach a document?
Comment 1 eagsalazar 2002-04-10 22:04:10 UTC
Created attachment 1355 [details]
Just a doc I wanted to use some table of contents in
Comment 2 stefan.baltzer 2002-04-23 13:44:15 UTC
Reassigned to Éric.
Comment 3 eric.savary 2002-04-23 14:04:50 UTC
Yes, it would be consistent to use the same format: right aligned + 
leaeding character.
Comment 4 Oliver Specht 2002-04-24 15:15:12 UTC
OS->FL: Do we want to change it? 
Comment 5 frank.loehmann 2002-11-29 08:30:35 UTC
Fl->OS: As proposed by EM, please change the default of te tab 
to "right aligned" and set fill chracter to "."
Comment 6 Oliver Specht 2003-01-27 14:33:36 UTC
Target changed and accepted
Comment 7 Oliver Specht 2003-09-12 12:31:32 UTC
Fixed in cws os20.
Additionally I've fixed the creating of tables of objects. 
It was not possible to add an internal OLE object (e.g. Chart) as long
as "other objects" were also added.

Comment 8 Oliver Specht 2003-09-19 10:39:14 UTC
cws os20 can be found on so-cwsserv02, wntmsci8 and
Comment 9 eric.savary 2003-09-19 12:14:49 UTC
ES: Verified in os20
Comment 10 eric.savary 2003-09-19 12:15:12 UTC
Comment 11 eric.savary 2003-10-13 11:31:26 UTC
Ok in src680m9-1